/**
 * @version 1.0, 2010-11-9
 * @author Nancy Motherway
 */
div {
	line-height: normal;
	min-height: 0;
}
h1 {
	display: none;
}
h1, h2, h3, .componentheading, .itemHeader .itemTitle {
	visibility: hidden;
}
.wf-active h1, .wf-active h2, .wf-active h3, .wf-active .componentheading, .itemHeader .itemTitle  {
	visibility: visible;
}
ul, ol
{
	list-style: none;
}
ul li, ol li {
	margin: 0;
}
body .error {
	color: red;
	display: block; 
}
.catItemIntroText ol,
.itemFullText ol,
.genericItemBody ol {
	list-style: decimal outside none;
}
.catItemIntroText ul,
.itemFullText ul,
.genericItemBody ul {
	list-style: disc outside none;
}
.catItemIntroText ol li,
.itemFullText ol li, 
.genericItemBody ol li {
	margin: 25px;
}
.catItemIntroText ul li,
.itemFullText ul li, 
.genericItemBody ul li {
	margin: 15px;
}
.catItemIntroText div,
.catItemIntroText div > span,
.itemFullText div, 
.itemFullText div > span, 
.genericItemBody div,
.genericItemBody div > span
 {
	line-height:17px;
	min-height: 17px;
	display: block;
}
.componentheading, .itemHeader .itemTitle {
	font-family:FunctionProLight;
	font-size:38px;
	text-transform:uppercase;
	margin-bottom:15px;
	font-weight: normal;
}
#right_col > div ~ div h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
}
body.cat_home #right_col > div h3 {
	font-family:FunctionProLight;
	font-size:38px;
	text-transform:uppercase;
}
.itemBackToTop {
	display: none;
}
/* button styles */
input.button {
	height: 29px;
}
span.button, div.button, 
p.button, a.button, 
input.button, 
p.button span.last, 
div.button span.last, 
span.button span.last {
    background: url("/templates/evolve/images/button.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 24px;
    color: #fff;
}
a.button:hover, 
a.button:hover span.last, 
span.button:hover, 
p.button:hover,
div.button:hover,
input.button:hover, 
input.button:hover ~ span.last {
	background-image: url("/templates/evolve/images/button_hover.jpg");
}
span.button, 
div.button, 
p.button {
	padding-left: 20px;
}
a.button {
	background-position: -20px 0;
	line-height: 24px;
	position: relative;
	padding-right: 15px;
}
a.button, 
a.button:link, 
a.button:visited, 
a.button:active {
	color: #fff !important;
}
input.button {
	background-position: -15px 0;
	border: none;
}
span.button a span.last, 
div.button a span.last, 
p.button a span.last {
	position: absolute;
	right: 0;
	top: 0;
}
div.button span.last, 
p.button span.last,
span.button span.last {
	background-position: -285px 0;
	width: 15px;
}
.moduleItemExtraFields b, .moduleItemExtraFields .moduleItemExtraFieldsLabel {
	display: none;
}
.genericItemView {
	padding-bottom: 20px;
}
.genericItemView p img ~ img {
	margin-left:10px;
}
.genericItemView p img {
	margin-left: 0;	
}
.itemBody {
	position: relative;
}
.clr {
	font-size: 0;
	height: 1px;
}
.ellipses {
	margin-left: -3px;
}

#k2Container .itemFullText div,
#k2Container .itemFullText div span { 
	line-height: 17px; 
	min-height: 17px; 
}

.k2ItemsBlock .moduleImageContainer {
	float: left; 
	padding-right: 8px;
}
.k2ItemsBlock .moduleTextContainer .moduleItemTitle {
	font-size: 14px; 
	display: block; 
	margin-bottom: 5px;
}
.k2ItemsBlock .moduleTextContainer .moduleItemIntrotext {
	padding-bottom: 8px;
	line-height: 18px;
}
.k2ItemsBlock ul li {
	padding-bottom:10px;
}
.k2ItemsBlock ul li.clearList {
	margin: 0;
	padding: 0;
}
.k2ItemsBlock .clr {
	clear: none;
	height: 1px;
	padding: 0;
}
.k2ItemsBlock .moduleItemReadMore ~ .clr {
	clear:both;
}
.itemListView, .itemList, .itemListLeading {
	width: 900px;
}
.itemContainer {
	float: left;
	padding-bottom: 20px;
}
.itemContainer > div {
	padding-right: 15px;
}
.itemContainerLast > div {
	padding-right: 0;
}
.itemContainerLast ~ .clr {
	font-size: 100%;
	height: auto;
}
.catItemView h3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	margin-bottom: 0;
}
.moduleItemDateCreated, .catItemDateCreated, .moduleItemExtraFields .group5, .catItemExtraFields .group5 {
	font-size: 14px;
	margin-bottom: 5px;
	display: block;
}
.catItemAttachmentsBlock {
	display: none;
}
.catItemReadMore {
	height: 15px;
	overflow: visible;
}
/* Colorbox */
#cboxClose {
	text-indent: 0 !important; 
	width: auto !important;
}

/* Module box width/height overrides */
#right_col .moduleTextContainer {
	display: block;
	padding-left: 10px;
	width: 50%;
	clear: right;
	float: left;
}
#right_col .k2ItemsBlock ul li > .clr {
	clear: both;
	height: 1px;
}
#right_col .moduleImageContainer {
	border: 1px solid #999;
	padding: 4px;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
}
#right_col .moduleImageContainer .moduleItemImage {
	overflow: hidden;
    line-height: 102px;
    display: block;
}
#right_col .moduleImageContainer .moduleItemImage img {
	border: none;
	vertical-align: middle;
	padding: 0;
}
#right_col .mod_aboutus_companies .moduleImageContainer .moduleItemImage {
	width: 112px;
	height: 88px;
	line-height: 88px;
}

/* Awards */
.cat_awards .itemBody p img,
.cat_key-partners .itemBody p img {
	margin-bottom: 30px;
}
.cat_awards .itemBody p img ~ img,
.cat_key-partners .itemBody p img ~ img {
	margin-left: 30px;
}
.cat_awards .itemBody p img ~ img,
.cat_key-partners .itemBody p img ~ img {
	height: 0;
}

/* Home */
.home_inthenews > ul > li {
	float: left;
	width: 32%;
}
.home_inthenews .moduleImageContainer {
	float: none;
	width: 126px;
	height: 126px;
	line-height: 126px;
	border: 1px solid #999;
	padding: 4px;
	margin-bottom: 10px;
	text-align: center;
}
.home_inthenews .moduleItemDateCreated, .home_inthenews .moduleItemReadMore {
	display: block;
	margin: 7px 0;
}
.home_inthenews .moduleImageContainer .moduleItemImage {
    line-height: 126px;
    display: block;
}
.home_inthenews .moduleTextContainer {
	width: 85%;
}
#content .home_inthenews .moduleImageContainer img {
	vertical-align: middle;
	border: none;
}
.cat_featured-work .genericItemList {
	width: 1000px;
}
.cat_featured-work .genericItemBody  {
	width: 80%;
}
.cat_featured-work .genericItemImageBlock  {
	padding-bottom: 5px;
}
.cat_featured-work .genericItemView {
	float: left;
	width: 300px;
}

/* About Us */
.cat_the-team #left_col {
	position: relative;
	width: 100%;
	min-height: 650px;
}
.cat_the-team .itemBody, .aboutus_theteam_main {
	width: 999px;
}
.itemImageBlock {
	float: left;
	display: block;
	padding-right: 15px;
}
.cat_the-team .itemImageBlock, .aboutus_theteam_main .moduleItemImage {
	float: right;
	padding-right: 0;
}
.cat_the-team #left_col .mod_aboutus_theteam_bios {
	position: relative; 
	top: 0; 
	left: 670px;
	width: 330px;
}
.cat_the-team .genericView, .cat_the-team .genericItemView {
	padding-bottom: 0;
}
.cat_the-team h2 {
	margin-bottom: 0;
}
.com_k2_item #left_col .mod_aboutus_theteam_main {
	display: none;
}
.com_k2_item.cat_the-team #left_col h1 {
	display: block;
}
.com_k2_item.cat_the-team #left_col h2 {
	display: none;
}
.com_k2_itemlist.cat_the-team #k2Container {
	padding-bottom: 0;
}
.com_k2_itemlist.cat_the-team .genericItemView .genericItemBody,
.com_k2_itemlist.cat_the-team .genericItemView .clr {
	display: none;
}
.cat_the-team .itemFullText, .aboutus_theteam_main .moduleItemIntrotext > * {
	width: 640px;
}
.cat_the-team #left_col > div.itemView, .cat_the-team #left_col {
	overflow: auto;
	width: 100%;
}
.cat_the-team #left_col.full > div.mod_aboutus_theteam_main {
	width: 1000px;
}
.aboutus_theteam_main .moduleItemIntrotext a.moduleItemImage {
	width: auto;
}
.mod_aboutus_theteam_bios ul {
	width: 330px;
}
.mod_aboutus_theteam_bios ul li {
	float: left;
	padding-left: 19px;
	width: 90px;
	overflow: hidden;
}
.mod_aboutus_theteam_bios ul li .moduleImageContainer {
	padding: 0;
	clear: both;
}
.mod_aboutus_theteam_bios ul li .moduleImageContainer img {
    width: 80px;
    height: 74px;
}
.mod_aboutus_theteam_bios .moduleTextContainer {
	height: 32px;
	clear: both;
}
.mod_aboutus_theteam_bios ul li.clearList {
	display: none;
} 
.mod_aboutus_theteam_bios .moduleItemTitle {
	padding-top: 2px;
	clear: both;
}

/* Press */
.mod_press_featured .moduleItemReadMore {
	display: block; 
	margin-top: 10px;
}
.cat_media-coverage .catItemImageBlock {
	float: left;
	padding-right: 10px;
}
.cat_media-coverage .catItemImage span {
	overflow: hidden;
    line-height: 116px;
    display: block;
    border: 1px solid #999;
    padding: 4px;
    text-align: center;
    min-width: 126px;
}
.cat_media-coverage .catItemImage span img {
	border: none;
	vertical-align: middle;
}
.cat_media-coverage .catItemView .clr {
	clear: none;
	height: 3px;
}
.cat_media-coverage .itemContainer {
    padding-bottom: 0px;
}
/* Careers */
body[class*="id_"][class*="cat_careers"] #right_col {
	display: none;
}
body[class*="id_"][class*="cat_careers"] h1 {
	display: block;
}
body[class*="id_"][class*="cat_careers"] h2 {
	display: none;
}
.careers_jobs ul li {
	padding-bottom: 10px;
}
.com_k2_itemlist.cat_careers .itemContainer ~ .itemContainer .catItemIntroText {
	padding-top: 20px;
	border-top:1px solid #ccc;
}
.com_k2_item.cat_news-release h1 {
	display: block;
}
.cat_news-release .itemContainer .catItemView {
	min-height: 75px;
	position: relative;
}
.cat_news-release .itemContainer .catItemView .catItemReadMore {
	position: absolute;
	bottom: 0;
}
.com_k2_item.cat_news-release .itemHeader .itemTitle {
	font-family:Arial;
	font-size: 12px;
	text-transform: none;
	font-weight: bold;
}
.com_k2_item.cat_news-release .itemFullText p,
.com_k2_item.cat_news-release .itemFullText font {
	font-size: 12px !important;
}

/* image galleries */
.itemImageGallery h3, .catItemImageGallery h4 {
	display: none;
}
.sig-link-wrapper {
	background: none !important;
}
.sig-link-innerwrapper {
	border-color: #999 !important;
}
li.sig-block span.sig-link-wrapper {
	background: none;
}

/* case studies image gallery */
.first-image {
	position: absolute; 
	top: 0; 
	left: 0;
}
body[class*="gallery"] .highslide-loading {
	top: 50%; 
	left: 40%;
	height: 30px;
}
body[class*="gallery"] .highslide-container {
	width: 450px !important;
}
body[class*="gallery"] .itemFullText, body[class*="gallery"] .itemIntroText {
	margin-left: 500px;
}
body[class*="gallery"] .highslide-container table {
	display:none;
}
body[class*="gallery"] .highslide-image {
	border: none !important;
	background: none !important;
}
body[class*="gallery"] .highslide-image img {
	border: none;
	padding: 0;
}
body[class*="gallery"] .highslide-wrapper {
	width: 470px;
}
body[class*="gallery"] .highslide-wrapper img  {
	border: 1px solid #999 !important;
	cursor: default;
}
body[class*="gallery"] .highslide-wrapper > div > div {
	left: 90px;
}
body[class*="gallery"] .highslide-wrapper > div > div .highslide-controls {
	background: none;
}
body[class*="gallery"] .highslide-controls ul {
	background: none !important;
}
body[class*="gallery"] .highslide-controls ul li {
	display: none;
}
body[class*="gallery"] .highslide-controls ul li.highslide-next {
	display: list-item;
	width: 312px;
    height: 237px;
}
body[class*="gallery"] .highslide-controls ul li.highslide-next a {
	width: 312px;
    height: 237px;    
    background: none;
}
body[class*="gallery"] .highslide-active-anchor img {
    visibility: visible !important;
}
body[class*="gallery"] .itemImageGallery {
	width: 470px; 
	float: left; 
	position: relative; 
	margin-top: 275px;
}
body[class*="gallery"] .itemImageGallery h3 {
	display: none;
}
/* Company image gallery */
.cat_company-galleries #left_col h1 {
	display: none;
}
.cat_company-galleries #Overlay {
	background-color: #fff !important;
}
.cat_company-galleries .itemContainer {
	padding-bottom: 0;
}
body.cat_company-galleries ul.sig-container {
	margin: 0 !important;
	padding: 0 !important;
}
.cat_company-galleries ul li.sig-block {
	margin: 10px 10px 10px 5px;
}
#MultiBoxContentContainer img {
	border: none;
	padding: 0;
}
.MultiBoxControlsContainer {
    top: -12px;
    margin-bottom: -12px;
}
/* Contact Us */
.contactus_form > * {
	width: 80%;
}
.contactus_form form > * {
	background-color: #eee;
	padding-left: 10%;
}
.contactus_form h1, 
.contactus_form h2, 
.contactus_form h3, 
.contactus_form h4,
.contactus_form h5,
.contactus_form h6 {
	background: none;
	margin-top: 15px;
	margin-bottom: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.contactus_form select, 
.contactus_form input[type="text"], 
.contactus_form textarea {
	width: 80%;
	border: 1px solid #ccc;
	background-color: #fff;
}
.contactus_form select {
	width: 81%;
}
.contactus_form input[type="submit"] {
	width: auto;
}
.contactus_form div.button {
	margin-left: 33%;
	margin-right: 33%;
	margin-top: 10px;
}